Jump to content

[ROM][4.1.2][2014/03/02][STABLE] FluffyRom v2


Guest Dani2014
 Share

Recommended Posts

Guest Dani2014

Open with root explorer: "./system/build.prop"

Search this line:

 

ro.product.model=Ascend Y300

 

change to:

 

ro.product.model=Ascend G-510

 

Save and reboot ;)

Edited by Dani2014
Link to comment
Share on other sites

Guest Dani2014

Installed on my brothers phone 8500 Antutu, great ROM. Tnx

Can we got two different downloads, one for G510 and one for Y300(This one is for Y300)?

 

i have with the update -> 8628 :D ( view screenshoots )

Link to comment
Share on other sites

Guest gregySK

I can't install these ROM.I do everything step by step but always same error,Here is the log...

 

- Installing: /storage/sdcard1/CM 10/FluffyRom-Huawei-based-on-cm-10-2014-02-22.zip

Finding update package...

I:Update location: /storage/sdcard1/CM 10/FluffyRom-Huawei-based-on-cm-10-2014-02-22.zip

Opening update package...

Installing update...

script aborted: assert failed: getprop("ro.product.device") == "u8833" || getprop("ro.build.product") == "u8833" ||

       getprop("ro.product.device") == "u8951" || getprop("ro.build.product") == "u8951" ||

       getprop("ro.product.device") == "hwY300-0100" || getprop("ro.build.product") == "hwY300-0100" ||

       getprop("ro.product.device") == "hwY300-0151" || getprop("ro.build.product") == "hwY300-0151" ||

       getprop("ro.product.device") == "hwG510-0100" || getprop("ro.build.product") == "hwG510-0100" ||

       getprop("ro.product.device") == "hwG510-0151" || getprop("ro.build.product") == "hwG510-0151" ||

       getprop("ro.product.device") == "hwG510-0200" || getprop("ro.build.product") == "hwG510-0200" ||

       getprop("ro.product.device") == "msm7627a" || getprop("ro.build.product") == "msm7627a" ||

       getprop("ro.product.device") == "msm7x27a" || getprop("ro.build.product") == "msm7x27a"

assert failed: getprop("ro.product.device") == "u8833" || getprop("ro.build.product") == "u8833" ||        getprop("ro.product.device") == "u8951" || getprop("ro.build.product") == "u8951" ||        getprop("ro.product.device") == "hwY300-0100" || getprop("ro.build.product") == "hwY300-0100" ||        getprop("ro.product.device") == "hwY300-0151" || getprop("ro.build.product") == "hwY300-0151" ||        getprop("ro.product.device") == "hwG510-0100" || getprop("ro.build.product") == "hwG510-0100" ||        getprop("ro.product.device") == "hwG510-0151" || getprop("ro.build.product") == "hwG510-0151" ||        getprop("ro.product.device") == "hwG510-0200" || getprop("ro.build.product") == "hwG510-0200" ||        getprop("ro.product.device") == "msm7627a" || getprop("ro.build.product") == "msm7627a" ||        getprop("ro.product.device") == "msm7x27a" || getprop("ro.build.product") == "msm7x27a"

E:Error in /storage/sdcard1/CM 10/FluffyRom-Huawei-based-on-cm-10-2014-02-22.zip

(Status 7)

Installation aborted.

I:605 Volume sdcard0 /storage/sdcard0 state changed from 1 (Idle-Unmounted) to 3 (Checking)

I:/storage/sdcard0: Checking

I:613 sdcard0 /storage/sdcard0

I:614 sdcard0 /storage/sdcard0

I:605 Volume sdcard0 /storage/sdcard0 state changed from 3 (Checking) to 4 (Mounted)

I:/storage/sdcard0: Mounted

I:200 0 volume operation succeeded

I:Can't partition non mmcblk device: /devices/platform/msm_sdcc.3/mmc_host

I:Can't partition non mmcblk device: /devices/platform/msm_sdcc.1/mmc_host

Edited by gregySK
Link to comment
Share on other sites

I can't install these ROM.I do everything step by step but always same error,Here is the log...

 

- Installing: /storage/sdcard1/CM 10/FluffyRom-Huawei-based-on-cm-10-2014-02-22.zip

Finding update package...

I:Update location: /storage/sdcard1/CM 10/FluffyRom-Huawei-based-on-cm-10-2014-02-22.zip

Opening update package...

Installing update...

script aborted: assert failed: getprop("ro.product.device") == "u8833" || getprop("ro.build.product") == "u8833" ||

       getprop("ro.product.device") == "u8951" || getprop("ro.build.product") == "u8951" ||

       getprop("ro.product.device") == "hwY300-0100" || getprop("ro.build.product") == "hwY300-0100" ||

       getprop("ro.product.device") == "hwY300-0151" || getprop("ro.build.product") == "hwY300-0151" ||

       getprop("ro.product.device") == "hwG510-0100" || getprop("ro.build.product") == "hwG510-0100" ||

       getprop("ro.product.device") == "hwG510-0151" || getprop("ro.build.product") == "hwG510-0151" ||

       getprop("ro.product.device") == "hwG510-0200" || getprop("ro.build.product") == "hwG510-0200" ||

       getprop("ro.product.device") == "msm7627a" || getprop("ro.build.product") == "msm7627a" ||

       getprop("ro.product.device") == "msm7x27a" || getprop("ro.build.product") == "msm7x27a"

assert failed: getprop("ro.product.device") == "u8833" || getprop("ro.build.product") == "u8833" ||        getprop("ro.product.device") == "u8951" || getprop("ro.build.product") == "u8951" ||        getprop("ro.product.device") == "hwY300-0100" || getprop("ro.build.product") == "hwY300-0100" ||        getprop("ro.product.device") == "hwY300-0151" || getprop("ro.build.product") == "hwY300-0151" ||        getprop("ro.product.device") == "hwG510-0100" || getprop("ro.build.product") == "hwG510-0100" ||        getprop("ro.product.device") == "hwG510-0151" || getprop("ro.build.product") == "hwG510-0151" ||        getprop("ro.product.device") == "hwG510-0200" || getprop("ro.build.product") == "hwG510-0200" ||        getprop("ro.product.device") == "msm7627a" || getprop("ro.build.product") == "msm7627a" ||        getprop("ro.product.device") == "msm7x27a" || getprop("ro.build.product") == "msm7x27a"

E:Error in /storage/sdcard1/CM 10/FluffyRom-Huawei-based-on-cm-10-2014-02-22.zip

(Status 7)

Installation aborted.

I:605 Volume sdcard0 /storage/sdcard0 state changed from 1 (Idle-Unmounted) to 3 (Checking)

I:/storage/sdcard0: Checking

I:613 sdcard0 /storage/sdcard0

I:614 sdcard0 /storage/sdcard0

I:605 Volume sdcard0 /storage/sdcard0 state changed from 3 (Checking) to 4 (Mounted)

I:/storage/sdcard0: Mounted

I:200 0 volume operation succeeded

I:Can't partition non mmcblk device: /devices/platform/msm_sdcc.3/mmc_host

I:Can't partition non mmcblk device: /devices/platform/msm_sdcc.1/mmc_host

i have same problem but i change from cwm to twrp and it solved.

Link to comment
Share on other sites

Guest gregySK

i use only cwm for flashing ... you must install the newest version

I have last version cwm (6.0.4.5).Or maybe there is a newer version?

Edited by gregySK
Link to comment
Share on other sites

Guest pixiebob

many users says: "Why not CM11" (on facebook and in whatsapp) The answer: CM 10.1 and CM11 have bugs with video streaming and other little things. I wait for a stable CM11 without this errors. If this published i cook a rom on CM11 :) CM10 is the fastest rom for this phone today :)

 

you are right, better score antutu with your rom than kitkat cm.

it is more important to have the most powerful rom for our tiny phone than the most updated rom.

Link to comment
Share on other sites

Guest pinky0978

Thats not right! Wifi works better as on CM10 original!

 

Screenshot_2014-02-23-07-06-28.png

 

 

Worms requires a lot of resources. This phone does not have this. I can improve the rom, but i can't magic. :-P

Worms worked perfectly on my old zte crescent, in fact it's the same apk from my titanium backup! That's why I expected it to run okay. only thing I can think is that android 4.0+ is the reason, I tended to stick to ics on crescent because of slightly buggy 4.0 custom roms

Link to comment
Share on other sites

Guest Dani2014

Perfect rom. Are you going to work on it more?

 

Sure - this is not the end :D

 

Thanks for the fantastic ROM! Please update it occasionally and re-base it once CM11 is finalized. 

 

Have cm11 no errors (video streaming and some other things) i cook my rom on cm11 ;)

Edited by Dani2014
Link to comment
Share on other sites

Guest Dani2014

Worms worked perfectly on my old zte crescent, in fact it's the same apk from my titanium backup! That's why I expected it to run okay. only thing I can think is that android 4.0+ is the reason, I tended to stick to ics on crescent because of slightly buggy 4.0 custom roms

 

Android 4.0 requires less resource. I think therefore works worms. In Android 4.1.2 only 179 MB of RAM are free.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.